/* Charset */
@charset "utf-8";

/* Importação de fonte */
@import url("https://fonts.googleapis.com/css?family=Lato");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;900&display=swap');

@import url('./card-noticia.css');
@import url('./grid-destaque-noticias.css');
@import url('./menu.css');
@import url('./slider-topo.css');

:root {
    --color-links: #1351b4;
    --azul: #114797;
    --azul-medio: #233574;
    --azul-medio-2: #1D519F;
    --azul-medio-3: #334589;
    --azul-medio-4: #226094;
    --azul-escuro: #172C4A;
    --azul-claro: #56CCF2;
    --branco: #ffffff;
    --cinza-escuro: #343a40;
    --cinza-medio: #535557;
    --cinza-claro: #e6e6e6;
    --preto-80: rgba(0, 0, 0, 0.8); /* Preto 80% */
    --preto-36: #5b5b5b; /* Preto 36% */
    --preto-10: #1a1a1a; /* Preto 10% */
    --preto-8: #151515; /* Preto 8% */
    --preto: #000000;
    --vermelho: #A43324;
    --verde-lima: #99BC39;
    --verde-medio: #27AE60;
    --laranja: #F2C94C;
    --body: #f9f9f9;
    font-size: 16px;
}

/* Common */
body {
    margin: 0;
    padding: 0;
    font-family: Montserrat;
    background-color: var(--body);
}

html{
    scroll-behavior: smooth;
}

a {
    color: var(--color-links);
}

.negrito{
    font-weight: bolder;
}

.card{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
}

#img-home-mobile {
    display: none;
}

#sg-home {
    display: none;
}

/* Fique informado */
#fique-informado {
    border: 2px solid var(--azul-medio);
    padding: 1.2rem;
    border-radius: 60px;
    padding-left: 0px;
    padding-right: 0px;
    width: 910px;
    margin: 0 auto;
}

#icons-fique-informado {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#icons-fique-informado a {
    text-decoration: none;
}

.icon-fique-informado {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--branco);
    font-weight: 700;
    padding: 1rem;
    border-radius: 30px;
    width: 90px;
    height: 50px;
}

.icon-fique-informado i {
    font-weight: 900;
    font-size: 1.2rem;
}

#fique-informado-title {
    display: flex;
    align-items: center;
    justify-content: center;
}

#fique-informado-h2 {
    margin-bottom: 0px !important;
}

#fique-informado-colab {
    background-color: #8E0EBB;
}

#fique-informado-instagram {
    background-color: #E21BAB;
}

#fique-informado-facebook {
    background-color: #334589;
}

#fique-informado-youtube {
    background-color: #FF0E39;
}

/* Button Responsive Voice */
.responsivevoice-button{
    display: block;
    width: 100%;    

    color: var(--branco);
    background-color: var(--cinza-escuro);
    border-color: var(--cinza-escuro);
    
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}

.responsivevoice-button:hover{
    color: var(--branco);
    background-color: var(--cinza-medio);
    border-color: var(--preto-10);
}

.responsivevoice-button .emoji{
    padding: 2rem;
}

/* Tables ( Wordpress/Gutemberg ) */
.wp-block-table, .aligncenter{
    width: 100% !important;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.padding-0{
    padding-right: 0;
    padding-left: 0;
}

/* Breadcrumb */
.pmsg-breadcrumb{
    padding-top: 1rem;
}

.pmsg-breadcrumb a{
    color: var(--vermelho);
}

/* Página de erro */
#page-404{
    padding-top: 2rem;
    padding-bottom: 20rem;
}

#page-404 h1{
    padding-bottom: 2rem;
}

/* Títulos de páginas h1 */
.h1-pagina-titulo{
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-size: 32px;
    color: var(--azul-escuro);
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

/* Títulos de páginas h2 */
.h2-titulos{
    font-weight: 400;
    font-size: 2.188rem;
    color: var(--azul-escuro);
    margin-bottom: 1rem;
}

/* Menu topo da página */
.menu-top {
    background-color: var(--verde-lima);
    height: 45px;
    padding: .2rem;
}

.links-top{
    color: #fff;
}

.links-top a{
    color: #fff;
    padding: 0px 15px;
}

.links-top > .menu{
    padding: 0px;
    line-height: 2.5rem;
}

.links-top ul li{
    list-style-type: none;
    display: inline;
}

#data-atual{
    color: #fff;
    text-align: right;
    font-size: .8rem;
    padding-top: 2px;
    line-height: 2.2rem;
}

#data-atual a {
    color: var(--branco);
    padding-left: .8rem;
}

#img-topo-home {
    margin-bottom: 2rem;
}

.icon-social-top {
    font-size: 1rem !important;
}

/* Header - Logotipo */
#img_topo_site{
    padding: 0;
    width: 100%;
}

#img-saogoncalo{
    display: none;
    border: 0;
}

/* Header - Ícones */
#icons-header{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
    margin: 0 auto;
}

.icon-header{
    text-align: center;
    padding: 0 1.4rem 0 1.4rem;
}

.icon-header:hover {
    background-color: #f2f2f2;
    border-radius: .6rem;
}

.icon-title-home-top {
    font-size: .875rem;
    color: var(--azul-medio);
}

#fa-instagram{
    color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
}

#fa-facebook{
    color: #3b5998;
}

#fa-youtube{
    color: #ff0000;
}

#icon-noticias{
    filter: invert(49%) sepia(70%) saturate(4339%) hue-rotate(199deg) brightness(98%) contrast(89%);
    width: 50px;
}

#icon-noticias:hover {
    filter: invert(20%) sepia(61%) saturate(2862%) hue-rotate(205deg) brightness(92%) contrast(91%);
    padding: .1rem;
}

#icon-coronavirus {
    filter: invert(57%) sepia(76%) saturate(6116%) hue-rotate(336deg) brightness(116%) contrast(83%);
    width: 50px;
}

#icon-coronavirus:hover {
    filter: invert(12%) sepia(87%) saturate(5221%) hue-rotate(357deg) brightness(81%) contrast(88%);
    padding: .1rem;
}

#icon-fale-conosco {
    filter: invert(50%) sepia(100%) saturate(363%) hue-rotate(93deg) brightness(92%) contrast(83%);
    width: 50px;
}

#icon-fale-conosco:hover {
    filter: invert(35%) sepia(57%) saturate(577%) hue-rotate(92deg) brightness(96%) contrast(89%);
    padding: .1rem;
}

#icon-nfse {
    filter: invert(89%) sepia(91%) saturate(6182%) hue-rotate(320deg) brightness(103%) contrast(90%);
    width: 50px;
}

#icon-nfse:hover {
    filter: invert(53%) sepia(100%) saturate(403%) hue-rotate(8deg) brightness(102%) contrast(90%);
    padding: .1rem;
}

.form-search {
    height: 30px;
}

#btnForm {
    border: none;
    font-size: 1.4rem;
}

#fa-search {
    display: flex;
}

/* Listas Geral */
.links-pages li{
    border-bottom: 1px solid #e2dfdf;
    list-style-type: none;
    padding: .1rem;
}

.links-pages a{
    color: #002b80;
    text-decoration: none;
}

.links-pages a:hover{
    text-decoration: underline;
    padding-left: .1rem;
    font-weight: bold;
}

/* Badges */
.badges-titulos{
    background-color: var(--verde-medio);    
}

.badges-titulos h5{
    font-weight: bolder;
}

/* Destaque Notícias */
.box-titulo-secretaria-noticias-list-item:after {
    content: " | ";
}

.box-titulo-secretaria-noticias-list-item:last-child:after {
    content: "";
}

ul.secretarias {
    margin-top: .4rem;
}

/* Cards Notícias */
.card-noticias {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.card-noticias a:hover, .card-pg-noticias a:hover {
    text-decoration: none;
}

.thumbnail img, .thumbnail-card-noticias {
    border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
}

/* Carousel */
.carousel-caption{
    color: var(--branco);
}

#destaque {
    margin-left: 1rem;
}

#slide-noticias{
    margin-bottom: 1.5rem;
}

#slide-noticias a{
    text-decoration: none;
}

#carousel-titulo-noticia, #carousel-titulo-noticias-secretarias{
    background-color: var(--azul-medio);
    height: 100%;
    padding-left: 0;
    padding-right: 0;
}

#carousel-titulo-noticia h5 {
    color: #ffffff;
    font-weight: bold;
    font-size: 200%;
    padding-top: 1.5rem;
}

#carousel-titulo-noticias-secretarias h5{
    color: var(--verde-lima);
    font-size: 160%;
    padding-top: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

#carousel-titulo-noticia h3{
    color: var(--vermelho);
    font-weight: bold;
    font-size: 120%;
    padding-top: 1rem;
    width: 90%;
    height: auto;
    padding-left: 1rem;
}

#carousel-titulo-noticias-secretarias h3{
    color: var(--vermelho);
    font-weight: bold;
    font-size: 100%;
    padding-top: 1rem;
    width: 90%;
    height: auto;
    padding-left: 1rem;
}

#carousel-titulo-noticia p {
    color: #ffffff;
    padding-left: 1rem;
    padding-right: 1rem;
}

#carousel-titulo-noticias-secretarias p{
    color: var(--branco);
    font-weight: 600;
    padding-left: 1rem;
    padding-right: 1rem;
}

.img-slide{
    width: 780px;
    height: 440px;
    object-fit: cover;
    object-position: center;
}

.carousel-secretarias-destaque {
    color: var(--vermelho);
    font-weight: bold;
    font-size: 120%;
    padding-top: 1rem;
    list-style-type: none;
    padding-left: 1rem;
}

.carousel-secretarias-destaque li {
    display: inline;
}

.carousel-secretarias-destaque-list-item:after {
    content: " | ";
}

.carousel-secretarias-destaque-list-item:last-child:after {
    content: "";
}

/* Página Notícias */
#hr {
    height: 2px;
    background-color: rgba(196, 196, 196, 0.5);
}

/* .addtoany_shortcode span {
    background-color: #333333 !important;
} */

#titulo-share-btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#title-sharing-buttons {
    font-size: 70%;
    margin-top: 1.5rem;
    margin-bottom: .2rem;
    margin-left: .3rem;
}

#titulo-noticia{
    font-style: normal;
    font-size: 2rem;
    font-weight: 700;
    line-height: normal;
    color: var(--preto-36);
    margin-top: 1rem;
    margin-bottom: 1rem;
}

#content-noticia{
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 20px;
    letter-spacing: .8px;
    text-align: justify;
}

.img-noticia{
    margin-top: 1rem;
}

#secretaria-noticia{
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    font-size: 20px;
    color: var(--azul);
}

#data-noticia{
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-size: 18px;
    color: #5B5B5B;
}

#rodape-noticia{
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 18px;
    color: #5B5B55;
}

/* Página Alertas (Vigilância Sanitária */
#data-alerta {
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-size: 14px;
    font-style: italic;
    color: #5B5B5B;
}

/* Notícias relacionadas (Página notícias) */
#pg-noticia-relacionadas{
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-size: 18px;
    color: var(--preto);
    margin-top: 32px;
    margin-left: 1rem;
}

.cards-pag-secretarias{
    margin-bottom: 1rem;
    height: 100px;
    display: flex !important;
    justify-content: center;
    align-items: center !important;
    background-color: var(--azul-medio-2);

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

#pg-servicos-relacionadas{
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    font-size: 18px;
    color: var(--preto);
    margin-top: 32px;    
}

/* Menu mais acessados */
#mais-acessados{
    background-color: var(--verde-lima);
}

#mais-acessados ul{
    list-style-type: none;
    text-align: center;
}

#mais-acessados li{
    display: inline-block;
    padding: 1rem;
}

#mais-acessados a{
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-size: 18px;
    color: var(--azul-medio-2);
}

#p-mais-acessados{
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-size: 18px;
    text-align: center;
    color: var(--branco);
    margin-top: 16px;
    margin-bottom: 0;
}

/* Títulos página home */
#servicos, #noticias{
    margin-bottom: 1rem;
}

/* Cards Serviços */
.card-servicos{
    background-color: var(--azul-medio-2);
    padding: 0;
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
}

.card-categoria-servicos {
    margin-bottom: 1rem;
    height: auto;
    padding: 1rem;
    border-radius: 10px;
}

.card-servicos-home {
    height: 100px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.card-servicos a:hover {
    text-decoration: none;
}

.card-servicos-single{    
    margin-bottom: 1rem;
    height: auto;
    padding: 1rem;
    border-radius: 10px;
}

#col-2-icon-servicos{
    margin: 0;
    padding-left: 2rem;
    display: flex;
    align-items: center;
}

#col-2-icon-servicos i{
    color: var(--branco);
    font-size: 300%;
}

.card-servicos .fa, .card-servicos-single .fa{
    color: var(--azul-claro);
    font-size: 300%;
    margin-top: -10px;
}

.card-servicos a, .card-servicos-single a{
    color: var(--branco);    
}

.p-servicos{
    color: var(--branco);
    text-align: center;
    font-size: 100%;
    font-weight: 400;
    margin: 1rem auto;
}

.p-servicos-single{
    font-size: 18px;
    font-weight: 400;
    color: var(--branco);
    text-align: center;
    margin: 1rem auto;
}

#card-title-servicos-home {
    display: flex;
    align-items: center;
    justify-content: center;
}

#title-servicos-single {
    color: var(--branco);
    font-size: 1rem;
    font-weight: 600;
}

.menu-card-servicos-single {
    background-color: var(--azul-medio-2);
    margin-bottom: 1rem;
    height: auto;
    padding: 1rem;
    border-radius: 10px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-card-servicos-single a {
    color: var(--branco);
}

/* Conteúdo página serviços */
#content-servico{
    margin-bottom: 3rem;
}

#content-servico a{
    color: #0d3673;
}

/* Cards Portais */
#portais{
    padding: 0;
    margin-bottom: 1rem;
}

#portais h1{
    color: var(--azul-medio-2);
    font-size: 2.188rem;
    font-weight: 400;
    text-align: center;
}

#portais h2{
    color: #fff;
    font-weight: bolder;
    text-align: center;
    margin-bottom: 1.5rem;
}

#cards-portais{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem 0 1rem 0;
}

.card-portais{
    background-color: var(--azul-medio-4);
    border-bottom: 10px solid var(--verde-lima);
    border-radius: 0.313rem;
}

.card-portais:hover{
    background-color: #0d223f;
}

.card-portais h2{
    color: #fff;
    font-size: 1.7rem;
    text-align: center;
    margin-bottom: 1rem;
}

#cards-portais a:hover{
    text-decoration: none;
}

.icon-portais{
    color: var(--verde-lima);
    font-size: 4.375rem !important;
    text-align: center;
    padding: 1rem;
}

/* Cards página secretarias */
.cards-pag-secretarias p{    
    color: var(--branco);
    padding: 1rem;
    margin: 0;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.cards-pag-secretarias a{
    color: var(--branco);
    font-size: 1.2rem;
}

/* Slider Slick Cards Secretarias página Home */
#secretarias{
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 2rem;
}

.slider{
    height: 150px;
    padding-bottom: 10px;
}

.slick-slide {
    margin: 0px;
    margin-right: 1rem;
}

.slick-slide a{
    color: #fff;
    flex-direction: column !important;
}

.slick-slide p{
    color: #fff;
    font-weight: 600;
    font-size: 1rem;
    text-align: center;
    margin: 0 auto;
}

.card-secretarias{
    flex: content;
    background-color: var(--azul-medio-4);
    width: 250px;
    height: 130px;
    border: 5px solid #fff;
    padding: 1rem;
    display: flex !important;    
    justify-content: center !important;
    align-items: center !important;

    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
}

.card-secretarias img{
    width: 50px;
}

/* Links paginação */
.wp-pagenavi{
    margin-top: 2rem;
    margin-bottom: 4rem;
}

.wp-pagenavi a {
    color: var(--preto);
}

/* Cards resultado pesquisas */
.card-resultado-buscas{
    background-color: #fff;
    padding: 1rem;
}

.card-resultado-buscas a{
    color: var(--azul-escuro);
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

/* Footer */
footer{
    background-color: #194389;
}

/* Footer - Links */
.links-footer{
    font-weight: 400;
    font-size: 110%;
    padding: 1rem;
}

.links-footer ul{
    list-style-type: none;
    padding: 0;
}

.links-footer li{    
    text-align: left;
}

.links-footer a{
    color: var(--branco);
    font-size: 1.25rem;
    margin: 0;
}

#col-footer-esquerdo {
    border-right: 1px solid var(--branco);
}

/* Footer - Brasão */
#brasao-footer{    
    margin-top: 3%;
}

#col-brasao{
    border-left: 1px solid var(--branco);
}

/* Footer - hr */
#hr-footer{
    border: 0.5px solid var(--branco);
    width: 100%;
    margin-top: 3%;
    margin-right: 0;
}

/* Footer - Redes sociais */
#links-social-footer a{
    font-size: 100%;
}

#links-social-footer li{
    display: inline;
    padding: 1rem;
}

#links-social-footer-mobile{
    display: none;
}

/* Footer - Copyright */
#copyright-footer{
    color: var(--branco);
    font-size: 80%;
    padding-top: 1rem;
}

/***********************************************************/
/*                   Páginas Secretarias                   */
/***********************************************************/
/* Páginas secretarias - Menu lateral esquerdo */
.lista-menu-secretarias,
.lista-menu-servicos {
    list-style-type: none;
    margin-left: -40px;
}

.lista-menu-titulo {
    color: var(--preto-8);
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 5px;
}

.lista-menu-item {
    padding: .3rem;
    margin-bottom: .3rem;
    border-bottom: 1px solid var(--cinza-claro);
}

.lista-menu-item a {
    color:#5b5b5b;
}

.lista-menu-item.active a {
    color:#194389;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
}

.lista-menu-servicos > .lista-menu-item {
    background: var(--verde-lima);
    padding-left: 15px;
}

.lista-menu-servicos > .lista-menu-item a {
    color: #fff;

}

/* Secretarias - Listas */
.listas-semad a {
    color:#5b5b5b;
}

/* Slide Noticias - Secretarias */
#slide-noticias-secretarias {
    padding: 1rem 0 1rem 0;
}

.img-slide-secretarias {
    width: 780px;
    height: 440px;
    object-fit: cover;
    object-position: center;
}

#lista-noticias-secretarias {
    color: #5b5b5b;
}

/* Página Diário Oficial */
.box-pesquisa-do {
    border: 1px solid var(--preto-80);
    padding: 1rem;
}

.paginacao {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

/* Preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--branco);
    z-index: 999;
}
#preloader .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);  
}
.bolas > div {
  display: inline-block;
  background-color: var(--preto);
  width: 25px;
  height: 25px;
  border-radius: 100%;
  margin: 3px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: animarBola;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
   
}
.bolas > div:nth-child(1) {
    animation-duration:0.75s ;
    animation-delay: 0;
}
.bolas > div:nth-child(2) {
    animation-duration: 0.75s ;
    animation-delay: 0.12s;
}
.bolas > div:nth-child(3) {
    animation-duration: 0.75s  ;
    animation-delay: 0.24s;
}
 
@keyframes animarBola {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  16% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0.7;
  }
  33% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; 
  } 
} /* Fim Preloader */

/***********************************************************/
/*                      Medias Queries                     */
/***********************************************************/

/* Somente Desktop */
@media (min-width: 992px) {

    .links-top > ul > li:first-child a  {
        padding-left: 0px;
    }

    /* .navbar .nav-item .dropdown-menu {
        display: none;
    }
    
    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    } */
}

/* Celular */
@media only screen and (min-width: 150px) and (max-width: 576px){

    /* Botão Home */
    #img-home-mobile {
        display: block;
        width: 40%;
        padding: 0;
        margin: 0 auto;
    }

    #img_topo_site_mobile {
        width: 100%;
        max-height: 50px;
    }
    
    /* Fique informado */
    #fique-informado {
        border: none;
        padding: 0;
        margin: 0 auto;
        border-radius: none;
        width: 100%;
    }
    
    #fique-informado-h2 {
        margin-bottom: 1rem !important;
    }

    #icons-fique-informado {
        padding: 0;
    }

    #icons-fique-informado a {
        margin: .1rem;
    }

    /* Menu principal */
    .dropdown-menu{
        padding-left: 2rem;
    }

    .pmsg-navbar {
        height: auto;
    }
    
    /* Button Responsive Voice */
    .responsivevoice-button{
        margin-top: .5rem;
    }
    
    /* Menu superior */
    .links-top{
        font-size: smaller;
        padding: .2rem;
    }

    /* Breadcrumb */
    .pmsg-breadcrumb{
        display: none;
    }

    #carousel-noticias {
        padding: 0;
    }

    /* Carousel - Secretaria(s) */
    .carousel-secretarias-destaque {
        text-align: center;
        padding: 1rem 1rem 0 1rem;
    }

    .carousel-caption{
        padding-bottom: 0;
    }

    /* Img Slide */
    .img-slide, .img-slide-secretarias{
        width: 100%;
        height: 220px;
        object-fit: cover;
        object-position: center;
    }

    /* Carousel notícias relacionadas */
    #carousel-titulo-noticia h5, #carousel-titulo-noticias-secretarias h5{
        display: none;
    }

    #carousel-titulo-noticia h3, #carousel-titulo-noticias-secretarias h3{
        display: none;
    }

    #carousel-titulo-noticia p{
        padding: 0 2rem 1rem 2rem;
        text-align: center;
    }

    #carousel-titulo-noticias-secretarias p{
        padding: 2rem 2rem 1rem 2rem;
        text-align: center;
    }

    .noticia-destaque-imagem {
        max-height: 200px;
        height: 200px;
    }

    .noticia-destaque-titulo {
        min-height: 130px;
        height: 130px;
    }

    .secretarias {
        margin-right: .5rem;
    }

    .box-titulo-secretaria-noticias-list-item {
        font-size: 80%;
    }

    /* Menu topo da página */
    .menu-top {
        height: 35px;
    }

    .links-top a {
        padding: 0px 5px;
        font-size: smaller;
    }

    .links-top > .menu{
        line-height: 1rem;
    }

    /* Topo do site (header) */
    #topo-site{
        display: none;
    }

    #img-saogoncalo{
        display: inline;
        border: 0;
    }

    /* Títulos de página h2 */
    .h2-titulos{
        font-size: 150%;
    }

    /* Badges */
    .badges-titulos h5{
        font-size: 100%;
        text-align: left;
    }

    /* Cards Portais */
    .card-portais{
       margin-bottom: 1rem;
    }

    .card-portais h2{        
        font-size: 100%;
        display: inline;
    }

    .card-portais a{
        text-align: center;
        padding-bottom: 1rem;
    }

    .icon-portais{
        float: left;
        font-size: 300%;
        display: inline;
    }

    /* Página notícias - imagem */
    .img-noticia{
        margin-bottom: 1rem;
    }

    .card-noticias h5{
        font-size: 90%;
    }

    /* Página Todas as notícias */
    .card-pagina-noticias{
        margin-left: .2rem;
        margin-right: .2rem;
    }

    /* Footer */
    #col-footer-centro {
        border-top: 1px solid var(--branco);
    }

    #col-footer-esquerdo {
        border: 0;
    }

    /* Footer - Brasão */
    #brasao-footer{ 
        width: 40%;   
        margin-top: 5%;
        margin-bottom: 5%;
        padding-top: 1rem;
    }

    #col-brasao{
        border-top: 1px solid var(--branco);
        border-left: none;
        border-right: none;
    }

    /* Footer - Links */
    .links-footer a{
        margin-left: -15%;
        text-align: center;
    }

    .links-footer li{    
        text-align: center;
        padding: 0.3rem;
    }

    /* Footer - Redes Sociais (mobile) */
    #links-social-footer-mobile{
        display: inline;
    }

    #links-social-footer-mobile a{
        font-size: 200%;
        margin: 0;
    }

    #links-social-footer-mobile ul {
        padding: 0;
    }

    #menu-footer-direito {
        padding: 0;
    }

    #menu-footer-direito a {
        margin: 0;
    }

    .links-footer ul {
        padding: 0;
    }

    .links-footer a {
        margin: 0;
    }

    /* Footer - Redes Sociais (desktop) */
    #links-social-footer-desktop{
        display: none;
    }

    /* Footer - Copyright */
    #copyright-footer{
        font-size: 70%;
    }

    /* Slider Slick Cards Secretarias Página Home */
    #secretarias{
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 1rem;
    }

    .slider{
        height: 100%;
        padding-bottom: 10px;
    }

    .slick-slide {
        margin: 0px;
        margin-right: 1rem;
    }

    .slick-slide p{
        color: var(--branco);
        font-weight: bold;
        text-align: center;
    }

    .card-secretarias{
        background-color: var(--azul-medio-4);
        border: 5px solid var(--branco);
        height: 100px;
        padding: 1rem;
        display: flex !important;
        justify-content: center;
        align-items: center !important;
    }

    .card-secretarias img{
        display: none;
    }

    .slick-prev::before, .slick-next::before{
        display: none;
    }

    /* Página Notícias */
    #titulo-noticia{
        font-size: 1.5rem;
        margin: 0;
    }

    #title-sharing-buttons{
        margin-top: 1rem;
    }

    #content-noticia{
        font-size: 22px;
        text-align: left;       
    }

    /* Página Notícias - Notícias Relacionadas */
    #pg-noticia-relacionadas{
        margin-left: 5%;
    }

    /* Página Secretaria - Serviços Relacionadas */
    #pg-servicos-relacionadas{
        margin-left: 2%;
    }

    /* Menu mais acessados */
    #p-mais-acessados{
        margin-bottom: 1rem;
    }

    #mais-acessados ul{
        list-style-type: none;
        text-align: left;
        padding: 0;
    }

    #mais-acessados li{
        display: block;
        padding: 0.2rem;
        margin-left: -2rem;
    }

    /* Links navegação */
    .wp-pagenavi{
        margin-top: 1rem;
        margin-bottom: 3rem;
    }

    /* Página Serviço */
    #content-servico{
        margin-bottom: 3rem;
    }

    .card-servicos {
        border-radius: 6px;
        margin-bottom: 0;
    }

    .card-servicos-home {
        margin-bottom: 1rem !important;
        height: auto;
    }

    .icon-card-servicos-home {
        margin-bottom: 1rem;
    }

    .card-categoria-servicos {
        margin-bottom: 1rem;
        height: auto;
        padding: 1rem;
    }

    /* Página Serviço - Cards */
    #card-servicos-single-menu{
        display: none;
    }

    #col-2-icon-servicos {        
        display: flex;
        align-items: center;
        justify-content: center;
        padding-left: 0px;
        padding-right: 0px;
        font-size: 300%;
    }

    .card-categoria-servicos {
        margin-bottom: 1rem;
        height: auto;
        padding: 1rem;
    }

    #col-2-icon-servicos i {
        margin: 0;
        font-size: 100%;
    }

    .p-servicos {
        margin-left: 0;
        margin-top: 1rem;
        text-align: center;
        float: none;
    }

    .mobile-p-servicos {
        padding-right: 0px;
        padding-left: 0px;
    }

    #lista-secretarias {
        padding: 1rem;
    }

    .cards-pag-secretarias a{
        font-size: 1rem;
    }

    .p-servicos-single {
        font-size: 1.2rem;
    }
}

/* Other cellphone resolutions */
@media screen and (min-width: 480px) and (max-width: 854px){
    
    /* Botão Home */
    #img-home-mobile {
        display: block;
        margin: 0 auto;
    }

    #img_topo_site_mobile {
        width: 100%;
    }

    /* Menu principal */
    .dropdown-menu{
        padding-left: 3rem;
    }
    
    /* Menu superior */
    .links-top{
        font-size: smaller;
        padding: .2rem;
    }
    
    /* Carousel notícias relacionadas */
    #carousel-titulo-noticia p, #carousel-titulo-noticias-secretarias p{
        padding-top: 1rem;
        padding-bottom: 1rem;
        padding-left: 2.2rem;
        padding-right: 3rem;
        text-align: left;
    }

    /* Img Slide */
    .img-slide{
        width: 100%;
        height: auto;
    }

    /* Footer - Redes Sociais (mobile) */
    #links-social-footer-mobile a{
        font-size: 200%;
        margin: 0;
    }

    #links-social-footer-mobile ul {
        padding: 0;
    }

    .links-footer ul {
        padding: 0;
    }

    .links-footer a {
        margin: 0;
    }

    /* Links navegação */
    .wp-pagenavi{
        margin-top: 1rem;
        margin-bottom: 3rem;
    }

    /* Página Serviço */
    #content-servico{
        margin-bottom: 3rem;
    }
}

@media screen and (min-width: 320px) and (max-width: 568px){
    
    /* Botão Home */
    #img-home-mobile {
        display: block;
        margin: 0 auto;
    }

    #img_topo_site_mobile {
        width: 100%;
    }

    /* Menu principal */
    .dropdown-menu{
        padding-left: 2rem;
    }
    
    /* Menu superior */
    .links-top{
        font-size: smaller;
        padding: .2rem;
    }

    /* Img Slide */
    .img-slide{
        width: 100%;
        height: auto;
    }
    
    /* Footer - Redes Sociais (mobile) */
    #links-social-footer-mobile a{
        font-size: 120%;
        margin: 0;
    }

    #links-social-footer-mobile ul {
        padding: 0;
    }

    /* Links navegação */
    .wp-pagenavi{
        margin-top: 1rem;
        margin-bottom: 3rem;
    }

    /* Página Serviço */
    #content-servico{
        margin-bottom: 3rem;
    }

    .p-servicos-single {
        font-size: 1rem;
        font-weight: 400;
        margin: 0 auto;
    }

    .links-footer ul {
        padding: 0;
    }

    .links-footer a {
        margin: 0;
    }
}

@media screen and (width: 360px) {
    .icon-fique-informado {
        width: 80px;
    }

    #links-social-footer-mobile a{
        margin: 0;
    }

    #links-social-footer-mobile ul {
        padding: 0;
    }

    .links-footer ul {
        padding: 0;
    }

    .links-footer a {
        margin: 0;
    }
}

/* IPhone 5/SE */
@media screen and (width: 320px) {
    .icon-fique-informado {
        width: 70px;
    }

    #links-social-footer-mobile a{
        margin: 0;
    }

    #links-social-footer-mobile ul {
        padding: 0;
    }

    .links-footer ul {
        padding: 0;
    }

    .links-footer a {
        margin: 0;
    }
}

/* Tablets */
@media screen and (min-width: 577px) and (max-width: 767px){
    
    /* Botão Home */
    #img-home-mobile {
        display: block;
        margin: 0 auto;
    }

    #img_topo_site_mobile {
        width: 100%;
    }

    /* Img Slide */
    .img-slide{
        width: 100%;
        height: auto;
    }
    
    /* Breadcrumb */
    .pmsg-breadcrumb{
        display: none;
    }

    /* Header - Redes Sociais */
    .links-social{
        font-size: 200%;
        margin-top: 6%;
        margin-left: 20%;
    }

    /* Cards Portais */
    .card-portais{
       margin-bottom: 1rem;
    }

    /* Página Notícias */
    #titulo-noticia{
        font-size: 1rem;
        margin-top: .5rem;
    }

    /* Footer - Links */
    .links-footer{
        font-weight: 400;
        font-size: 90%;
        padding: 1rem;
    }

    .links-footer a{
        margin-left: -15%;
    }

    .links-footer li{    
        text-align: center;
        padding: 0.3rem;
    }

    /* Footer - Brasão */
    #brasao-footer{ 
        width: 50%;   
        margin-top: 25%;
        margin-bottom: 5%;
        padding-top: 1rem;
    }

    #col-brasao{        
        border-left: 1px solid var(--branco);
        border-right: 1px solid var(--branco);
    }

    /* Footer - Menu Esquerdo */
    #col-footer-esquerdo{
        border-top: 1px solid var(--branco);
        border-bottom: 1px solid var(--branco);      
    }

    /* Footer - Redes Sociais */
    #links-social-footer a{
        font-size: 100%;
    }

    #links-social-footer li{
        display: inline;
        padding: 1.2rem;
    }

    /* Slick Slider Cards Secretarias Página Home */
    .slider{
        height: 100%;
        padding-bottom: 10px;
    }

    .slick-slide p{
        padding-top: 2.5%;
    }

    .card-secretarias{
        width: 100px;
        height: 100px;
        padding: 1rem;
        display: flex !important;
        justify-content: center;
        align-items: center !important;
    }

    .card-secretarias img{
        display: none;
    }

    .slick-prev::before, .slick-next::before{
        display: none;
    }

    /* Links navegação */
    .wp-pagenavi{
        margin-top: 1rem;
        margin-bottom: 3rem;
    }

    /* Página Serviço */
    #content-servico{
        margin-bottom: 3rem;
    }
    
    /* Página Secretarias (Home) */
    /* Img Slide */
    .img-slide-secretarias{
        width: 100%;
        height: 220px;
        object-fit: cover;
        object-position: center;
    }
}

/* iPads (resolução média) */
@media screen and (min-width: 768px) and (max-width: 1023px){
    
    /* Botão Home */
    #img-home-mobile {
        display: none;
    }
    
    /* Menu superior */
    .links-top{
        font-size: smaller;
        padding: .1rem;
    }
    
    /* Breadcrumb */
    .pmsg-breadcrumb{
        display: none;
    }

    /* Img Slide */
    .img-slide{
        width: 100%;
        height: auto;
    }

    /* Fique Informado */
    #fique-informado {
        width: auto;
    }

    #fique-informado-h2 {
        font-size: 1.4rem;
    }

    .icon-fique-informado {
        width: 80px;
    }

    #icons-fique-informado a {
        margin: .2rem;
    }

    /* Página Notícias */
    #titulo-noticia{
        font-size: 1.4rem;
        margin-top: 1rem;
    }

    /* Carousel notícias relacionadas */
    #carousel-titulo-noticia h5, #carousel-titulo-noticias-secretarias h5{
        padding-left: 2rem;
    }

    #carousel-titulo-noticia h3, #carousel-titulo-noticias-secretarias h3{
        padding-left: 2rem;
        padding-top: 0;
    }

    #carousel-titulo-noticia p, #carousel-titulo-noticias-secretarias p{
        padding-top: .1rem;
        padding-left: 2.2rem;
        padding-right: 3rem;
        text-align: left;
    }

    /* Header - Redes Sociais */
    .links-social{
        font-size: 200%;
        margin-top: 7%;
        margin-left: 15%;
    }

    /* Icons Header */
    .icons-header li{
        padding: 0 1rem 0 1rem;
    }

    /* Cards Portais */
    .card-portais{
       margin-bottom: 1rem;
    }

    /* Página Notícias */
    .img-noticia{
        width: 100%;
    }

    .card-noticias h5{
        font-size: 100%;
    }

    /* Slick Slide Cards Secretarias Página Home */
    #secretarias{
        padding-bottom: 0;
    }

    .card-secretarias{
        width: 100px;
        height: 130px;
        padding: 1rem;
        display: flex !important;
        justify-content: center;
        align-items: center !important;
    }

    .card-secretarias img{
        display: none;
    }

    .slick-prev::before, .slick-next::before{
        display: none;
    }

    /* Links navegação */
    .wp-pagenavi{
        margin-top: 1rem;
        margin-bottom: 3rem;
    }

    /* Footer - Brasão */
    #brasao-footer{ 
        width: 50%;   
        margin-top: 15%;
        margin-bottom: 5%;
        padding-top: 1rem;
    }

    /* Footer - Redes Sociais */
    #links-social-footer li{
        padding: 1rem;
    }

    /* Página Serviço */
    #content-servico{
        margin-bottom: 3rem;
    }

    /* Página Secretarias (Home) */
    /* Img Slide */
    .img-slide-secretarias{
        width: 100%;
        height: 220px;
        object-fit: cover;
        object-position: center;
    }
}

/* iPad Pro */
@media screen and (min-width: 1024px) and (max-width: 1366px){
    .cards-pag-secretarias{
        padding: 1rem;
    }
}
